View Issue Details

IDProjectCategoryView StatusLast Update
00314362.x IDE BugsWeb ServerPublic2019-11-15 09:38
ReporterPatrick RocheAssigned ToRussell Kay 
PriorityLowSeverityText/TypoReproducibility100%
Status ClosedResolutionFixed 
PlatformHTML5OS10OS Version
Product Version2.2.4 
Target Version2.2.5Fixed in Version2.2.5 
Summary0031436: Web Server: Copyright info listed as ending in 2018
DescriptionCopyright on the Webserver when viewed through the properties menu expires in 2018.
Steps To Reproduce1 - Go to where your GMWebServer.exe is stored (usually C:\ProgramData\GameMakerStudio2\Cache\runtimes\runtime-2.2.4.368\bin)
2 - Find GMWebServer.exe
3 - Right click and select properties
4 - Select Details
5 - Notice Copyright expiration date was 2018
TagsNo tags attached.
2.x IDE Found In
2.x Runtime Found In
2.x IDE Verified In2.2.5.475
2.x Runtime Verified In2.2.5.375

Activities

Patrick Roche

2019-10-14 17:28

Adminstrator  

screenshot.21.jpg (97,491 bytes)
screenshot.21.jpg (97,491 bytes)

Russell Kay

2019-10-22 11:28

Manager   ~0065033

Fixed in gitlab